
body {  font-family: "Times New Roman", Times, serif; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; background-image: url(file:///F%7C/KGS/graygrvl.gif); letter-spacing: normal; text-align: left; text-indent: 10px; word-spacing: normal; white-space: normal; list-style-type: disc}
h1 {  font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; letter-spacing: normal; text-align: center; word-spacing: normal; white-space: normal}
h2 {  font-family: "Times New Roman", Times, serif; text-align: center}
p {  font-family: "Times New Roman", Times, serif; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-indent: 50px}
ul {  list-style-type: disc}
ol {  list-style-type: decimal}
p.hi-lite {  background-color: #FFFF33; text-indent: 50px}